package org.jeecg.modules.excelutil.entity;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;

/**
 * 伊对每周素材统计
 *
 * @author 宋英豪
 */
public class YdMaterialWeekEntity extends BaseRowModel {
    /**
     * 日期
     */
    @ExcelProperty(index = 1, value = "日期")
    private String date;

    /**
     * 创意类型
     */
    @ExcelProperty(index = 1, value = "创意类型")
    private String type;

    /**
     * 视频链接/图片数量
     */
    @ExcelProperty(index = 1, value = "视频链接/图片数量")
    private String imageUrl;

    /**
     * 创意类型
     */
    @ExcelProperty(index = 1, value = "创意名称")
    private String name;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
